@charset "utf-8";
/* ================
common
================= */
:root {
    --primary-white: #FFFFFF;
    --primary-whiteR: 255,255,255;
    --primary-black: #252525;
    --primary-blackR: 37,37,37;
    --primary-lightBlue: #EBF4FC;
    --primary-skyBlue: #C8E2F9;
    --primary-Blue: #306AC6;
    --primary-BlueR: 48,106,198;
    --primary-lightGray: #E4EAF0;
    --primary-gray: #606875;
    --primary-grayR: 96,104,117;
    --contentWidth: 91.4%;
    --contentPadding: 4.26%;
    --contentPaddingPc: 10%;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 'open-sans', sans-serif;
    font-style: normal;
    color: var(--primary-black, #252525);
    background-color: var(--primary-white, #FFFFFF);
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

.section__topic {
    text-align: center;
    margin: 0 auto;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1;
}

.section__topic::after {
    content: '';
    display: block;
    width: 73px;
    height: 4px;
    border-radius: 73px;
    background: var(--primary-Blue, #306AC6);
    margin: 16px auto 0;
}

.btn {
    display: block;
    border-radius: 70px;
    padding: 10px;
    position: relative;
    transition: 0.4s;
}

.btn--call {
    background-color: var(--primary-white, #FFFFFF);
    border: solid 2px var(--primary-Blue, #306AC6);
}

.btn--call__img {
    text-align: center;
}

.btn--call__img img {
    width: 200px;
}

.btn--call__time {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    color: var(--primary-Blue, #306AC6);
    margin-top: 3px;
}

.btn--form {
    background: var(--primary-Blue, #306AC6);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn--formGroup {
    display: block;
    margin-left: 7.5%;
    display: flex;
    align-items: center;
}

.btn--formGroup img {
    display: inline-block;
    width: 16px;
    height: 13px;
    margin-right: 10px;
}

.btn--formGroup span {
    display: inline-block;
    color: var(--primary-white, #FFFFFF);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.11em;
    text-align: center;
}

.btn--form::after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 40px;
    background-image: url(../images/btn-arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn:hover {
    opacity: 0.5;
}


/* common pc */
@media screen and (min-width:769px) {
    .section__topic {
        font-size: 4.8rem;
    }

    .section__topic::after {
        width: 114px;
        height: 5px;
        margin: 24px auto 0;
    }
}/* pc 769px */

/* common mini */
@media screen and (max-width:345px) {
    .btn--formGroup span {
        font-size: 1.5rem;
    }
}

/* ================
header
================= */
.header, 
.nav__header {
    padding: 0 var(--contentPadding);
    background: var(--primary-white);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 4px 4px 14px 0 rgba(var(--primary-blackR), 0.06);
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
}

.header__topic,
.nav__topic {
    width: 125px;
    margin-top: 6px;
}

/* nav初期設定 */
.nav {
    background: var(--primary-lightBlue);
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: 0.4s;
}

.nav__list {
    margin-top: 64px;
    padding: 0 8.5%;
}

.nav__item--menu {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.02em;
    border-bottom: solid 1.5px rgba(var(--primary-BlueR), 0.3);
    margin: 32px 4.2% 0;
}

.nav__item--menu a {
    display: block;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav__item--menu a::after {
    content: '';
    display: block;
    width: 9px;
    height: 14px;
    background-image: url(../images/icon-nav_arrowblue.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.nav__item:nth-of-type(7) {
    margin-top: 64px;
}

.nav__item:last-of-type {
    margin-top: 16px;
}

.nav__listSp {
    padding: 0 8.5%;
    margin-top: 64px;
}

.nav__listSpGroup {
    display: flex;
    justify-content: space-between;
}

.nav__item02 {
    margin-top: 12px;
}

.nav__item02:first-of-type {
    margin-top: 0;
}

.nav__item02 a {
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.05em;
    display: block;
    display: flex;
    align-items: center;
}

.nav__item02 a::before {
    content: '';
    display: block;
    width: 4px;
    height: 8px;
    background-image: url(../images/icon-nav_arrowblack.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.nav__listSp {
    margin-bottom: 40px;
}

.nav__listSp02 {
    display: flex;
    gap: 0 12px;
}

.nav__listSpCp {
    display: block;
    margin-top: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: solid 1px var(--primary-gray);
    border-radius: 10px;
    padding: 7px 18px;
}

.nav__listSpCptxt {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    font-weight: 1;
    color: var(--primary-gray);
}

/* nav active表示 */
.nav.active {
    transform: translateX(0);
}

.header_btn {
    display: block;
    width: 36px;
    height: 36px;
}

/* header pc */
@media screen and (min-width:1440px) {
    .header {
        height: 96px;
        padding: 0 2.2%;
        margin: 0 auto;
    }

    .header__topic {
        width: 196px;
    }

    .header__topic img {
        width: 196px;
    }

    .nav {
        background: transparent;
        width: auto;
        height: auto;
        padding: 0;
        position: static;
        transform: translateX(0);
    }

    .nav__header {
        display: none;
    }

    .nav__list {
        margin-top: 0;
        padding: 0;
        display: flex;
        align-items: center;
    }

    .nav__item--menu {
        font-size: 1.6rem;
        border-bottom: none;
        margin: 0;
        margin-right: 32px;
    }

    .nav__item--menu a {
        display: block;
        margin-bottom: 0;
    }

    .nav__item--menu a::after {
        display: none;
    }

    .nav__item:nth-of-type(7) {
        margin-top: 0;
        margin-left: 8px;
    }

    .nav__item:last-of-type {
        margin-top: 0;
        margin-left: 16px;
    }

    .btn--callPc {
        padding: 9px 32px;
    }

    .btn--callPc img {
        width: 178px;
    }

    .btn--callPc span {
        font-size: 0.9rem;
    }

    .btn--formPc {
        padding: 0 32px;
        height: 53.7px;
    }

    .btn--formPc::after {
        display: none;
    }

    .btn--formGroupPc {
        margin-left: 0;
    }

    .nav__listSp {
        display: none;
    }

    .header__btn {
        display: none;
    }
}/* pc 1440px */

/* ================
footer
================= */
.footer {
    background-color: var(--primary-white);
}

.footer__content {
    padding: 56px 8.53% 48px;
}

.footer__ttl {
    width: 198px;
    height: 38px;
    margin: 0 auto;
}

.footer__group {
    margin-top: 56px;
    display: flex;
    justify-content: space-between;
}

.footer__sns {
    display: flex;
    justify-content: center;
    gap: 0 12px;
}

.footerNav__listSpCp {
    margin-top: 32px;
}

.copy {
    background-color: var(--primary-Blue);
    padding: 12px 0;
    text-align: center;
    color: var(--primary-white);
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.05em;
    font-weight: 700;
}

.topBtn {
    display: inline-block;
    background-color: var(--primary-Blue);
    padding: 21px;
    border-radius: 50%;
    color: var(--primary-white);
    box-shadow: 2px 2px 4px 2px rgba(var(--primary-whiteR), 0.3);
    transition: 0.3s;
    /* 固定 */
    position: fixed;
    right: 1.4%;
    bottom: 1.4%;
    /* 非表示 */
    opacity: 0;
    visibility: hidden;
}

.topBtn img {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin-bottom: 3px;
}

.is-active{
  /* 表示 */
    opacity: 1;
    visibility: visible;
}

/* footer pc */
@media screen and (min-width:769px) {
    .footer__content {
        padding: 48px 3.95%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .footer__ttl {
        width: 18.92%;
        margin: 0;
        margin-right: 150px;
    }

    .footer__group {
        margin-top: 0;
        align-items: center;
    }

    .footerNav__list {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 32px;
    }

    .footerNav__item {
        margin-top: 0;
    }

    .footer__sns {
        gap: 0 14px;
        margin-left: 40px;
    }

    .footer__sns img {
        width: 30px;
        height: 30px;
    }

    .nav__listSpCp {
        margin-top: 32px;
    }

    .footerNav__listSpCp {
        margin-top: 0;
        font-size: 1.6rem;
        width: 25.5%;
        margin-left: 40px;
    }

    .copy {
        padding: 16px 0;
    }
}

